<?php

namespace ThurData\Servers\KerioEmail\Core\Http\Admin;

use ThurData\Servers\KerioEmail\Core\Http\AbstractController;

class PageNotFound extends AbstractController
{
    public function index()
    {
        $pageControler = new \ThurData\Servers\KerioEmail\Core\App\Controllers\Http\PageNotFound();

        return $pageControler->execute();
    }
}
